FROM openjdk:11-jdk
ADD target/people-api-1.0.0.jar /code/people-api-1.0.0.jar
WORKDIR /code/
EXPOSE 8080
ENV MYSQL_DATABASE=db
ENV MYSQL_USER=user
ENV MYSQL_PASSWORD=password
ENV MYSQL_HOST=db
CMD ["java", "-jar", "/code/people-api-1.0.0.jar"]